### Enumeration

# Gegl SamplerType

#### Declaration

    enum Gegl.SamplerType

#### Description

No description available.

#### Members

`GEGL_SAMPLER_NEAREST`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_SAMPLER_LINEAR`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_SAMPLER_CUBIC`

  No description available.

  - Value: `2`
  - Available since: 0.4
`GEGL_SAMPLER_NOHALO`

  No description available.

  - Value: `3`
  - Available since: 0.4
`GEGL_SAMPLER_LOHALO`

  No description available.

  - Value: `4`
  - Available since: 0.4